.suppress 
{
    visibility:hidden;
}

.sidebg {
	background-attachment: scroll;
	background-image: url(../../ui/images/bg_side.jpg);
	background-repeat: repeat-y;
	background-position: left top;
}
.side {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
a.side:hover {
	text-decoration: underline;
}
.sideactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}

.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.invisibleText 
{
	visibility:hidden;
}

.normalDimmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b0b0b0;
}

.normalRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0D01;
}

.normalBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Blue;
}

.gridText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.normalBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}

.normalBoldRed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0D01;
	font-weight: bold;
}

.normalBoldBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Blue;
	font-weight: bold;
}

.normalTree
{
	font-family: Arial, Helvetica, sans-serif;
	color: Black;	
	font-size: 11px;
}

a.normalTree
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: Black;	
	text-decoration: underline;
}

.sideform {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	height: 15px;
	border: 1px solid #999999;


}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #333333;
}

.thin {
	margin-top: 0px;
	margin-bottom: 0px;

}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #8A8B8C;
	font-weight: bold;
}
.small {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.border {
	border: 1px solid #EAEAEA;
}
.subheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FF0D01;
	font-weight: bold;

}
.caption {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a.caption:hover {
	text-decoration: underline;
}

.linehosizontal {
	border-top: 1px none #EAEAEA;
	border-right: 1px none #EAEAEA;
	border-bottom: 1px solid #EAEAEA;
	border-left: 1px none #EAEAEA;

}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #8A8B8C;
	font-weight: bold;
	text-decoration: none;
}
a.submenu:hover {
	text-decoration: underline;
}
.submenuactive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0D01;
	font-weight: bold;
	text-decoration: none;
}
a.submenuactive:hover {
	text-decoration: underline;
}
.diseasemenu {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	font-weight: bold;
	text-decoration: none;
}
a.diseasemenu:hover {
	text-decoration: underline;
}
.diseasemenuactive {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0D01;
	font-weight: bold;
	text-decoration: none;
}
a.diseasemenuactive:hover {
	text-decoration: underline;
}
.hottopicsmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin-top: 10px;
	margin-bottom: 10px;

}
.error {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: Black;
	background-color:#ffff33;
	border-bottom:solid 1px black;
	text-align:center;
	height:10px;
}

.noerror 
{
    color:White;
    background-color:White;
    border-bottom:None;
	height:10px;
}

.hideStatusBar 
{
    height:0;
    border:0 0 0 0;
    display:none;
}

.sideyellow {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
a.sideyellow:hover {
	text-decoration: underline;
}
.sideyellowactive {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.calculator {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0D01;
	font-weight: normal;
}
.max 
{
	width:100%;
	height:100%;
}
.maxwidth
{
	width:100%;
}
.maxheight
{
	height:100%;
}

.stdListBoxNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 130px;
	height: 80px;
}

.wideListBoxNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 300px;
	height: 80px;
}

.stdTextBoxNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 130px;
}

.wideTextBoxNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 300px;
}

.wideMultilineTextBoxNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 300px;
	height: 50px;
}

.selectedRow
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #dcdcdc;
}

.headerRow
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
	border-bottom: #cccccc 1px solid;
}

.scrollingInlinePanel
{
	overflow: auto;
}

.scrollingClinicsPanel
{
	width: 390px;
	height:266px;
	border-style:double;
	border-color:Gray;
	border-width:3;
	overflow: auto;
	background-color: White;
}

.scrollingCustPanel
{
	width: 300px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingUserPanel
{
	width: 450px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingProductPanel
{
	width: 450px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingWholesalerPanel
{
	width: 400px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingNoBrandsPanel
{
	width: 450px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingNoPromoPanel
{
	width: 700px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}

.scrollingPeriodsPanel
{
	width: 150px;
	height:100%;
	border-style:none;
	overflow: auto;
	background-color: White;
}
.normalBoldPanel legend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.addressLine
{
    width:250px;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
.readonly
{
    background-color:#FEFCFD;
    border:solid 1px Gray;
}

.sbuItem
{
	background-color: White;
}

.sbuAlternateItem
{
	background-color: White;
}

.brandItem
{
	background-color: #dcdcdc;
}

.brandAlternateItem
{
	background-color: #dcdcdc;
}

.packItem
{
	background-color: #eeeeee;
}

.packAlternateItem
{
	background-color: #eeeeee;
}

.clinicItem
{
	background-color: #f8f8f8;
}

.clinicAlternateItem
{
	background-color: #f8f8f8;
}